/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background-image:url(calender/imge/dot.gif);
}

a{
    color:#000000;
	
}

a:link{
	color:#000000;
	text-decoration:underline;
}



a:hover{
	color: #006699;
	text-decoration: underline;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}

p { 
margin:0;
padding:0;
font-size: 83%;
line-height:140%;
}

.subtittle{
padding:0 0 10px 0px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#rap{
    margin: 0 auto;
    padding: 0px 0px;
    width: 900px;
	background-color:#FFFFFF;
	}

#masthead{
	padding: 0px 0px 0px 0px;
	border-bottom: 0px solid #cccccc;
	width: 900px;
}

#in{
    margin: 0 auto;
    padding: 0px 0px 0 0;
    width: 900px;
	background-color:#FFFFFF;
	}

#navBar{
	float: left;
	width: 200px;
	margin: 0px;
	padding: 0px;
	background-color: #eeeeee;
	border-right: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	clear:both;
}

#headlines{
  float:right;
	width: 200px;
	background-color:#FBE9E9;
	border-left: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	padding-right: 0px;
}

#content{
    float: left;
    width: 465px;
	margin:0 0 0 0px;
	padding:0 0 0 20px;
}

/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 0px;
}


/************* #globalNav styles **************/

#globalNav{
   margin: 0px;
   padding: 0px 0px 0px 0px;
   width:900px;
   background-color:#996666;
  
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
 height:29px;
}

#globalNav ul{
margin: -1px 0 0 0;
padding: 0;
display: block;
height:29px;
}

#globalNav li{
margin:0;
padding:0;
float:left;
list-style-type:none;
height:29px;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}

.info{
    font-size: 75%;
	padding: 10px 0px 15px 0px;
	text-align:center;
	color:#666666;

}

.info a{
color:#666666;
	
}

.info a:link{
	color:#666666;
	text-decoration:underline;
}



.info a:hover{
	color: #006699;
	text-decoration: underline;
}




/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .topbana styles *****************/

.topbana{
	clear: both;
	padding: 0px 0px 0px 0px;
	font-size: 80%;
}

.topbana img{
    margin:0 0 5px 0;
	padding: 0px 0px 5px 0px;
}


/************** .lima_info styles *****************/

.lima_info{
	clear: both;
	margin: 0px 0 0 0;
	padding: 0px 0px 0px 0px;
	font-size: 75%;
	border: 1px solid #FFCCFF;
	width:460px;
	
}

.lima_infohead{
	width:460px;
	background-color:#FFCCFF;
	height:25px;
	
}

.lima_info h3{
    float:left;
	padding: 7px 0px 5px 10px;
	font-size: 90%;
	background-color:#FFCCFF;
	width:310px;
}

.lima_infohead img{
   margin:3px 0 0 40px;
   padding:0px 0 0 10px;
	
}

.lima_infoin{
	clear: both;
	
}


.lima_info ul{
	padding: 10px 0px 10px 25px;
	margin:0;
}


.lima_info li{
	padding: 0px 0px 7px 0px;
	margin:0;
	list-style-type:disc;
}

.lima_img{
	margin:0 0 5px 5px;
}

/************** .event_info styles *****************/

.event_info{
	clear: both;
	margin: 15px 0 0 0;
	padding: 0px 0px 0px 0px;
	font-size: 75%;
	border: 1px solid #99CCFF;
	width:460px;
}

.event_info p{
	
	font-size: 100%;

}
.event_info h3{
	padding: 5px 0px 5px 10px;
	font-size: 90%;
	background-color:#99CCFF;
	width:450px;
}


.event_info ul{
	padding: 10px 0px 10px 25px;
	margin:0;
}


.event_info li{
	padding: 0px 0px 7px 0px;
	margin:0;
	list-style-type:disc;
}




/************** .story styles *****************/

.story{
	clear: both;
	padding: 0px 0px 0px 15px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/


#siteInfo{
	clear: both;
	border: 0px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 0px 0px 0px 0px;
	width:900px;
	background-color:#996666;
}


#siteInfo p{
color:#FFFFFF;
text-align:center;
font-size:100%;
padding:10px 0 10px 0;
font-weight:bold;

}

/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 0px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 0px solid #cccccc;
	font-size: 83%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks ul{
	padding: 10px 0px 2px 20px;
}


#sectionLinks li{
	padding: 0px 0px 10px 0px;
}

#sectionLinks p{
	padding: 0px 15px 0px 15px;
	font-size: 88%;
}

.navbana{
    padding: 0px 0px 0px 0px;
	margin:5px 0 5px 0px;
	text-align:center;
}









/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 20px;
	font-size: 90%;
}

.relatedLinks li{
	margin: 0px;
	padding: 0px 0px 7px 0px;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}


/*********** .relatedLinks styles ***********/

.twitter{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
	width:160px;
}


/************** #advert styles **************/

#advert{
	padding: 30px 0px 20px;
}

#advert img{
	display: block;
}

/************** #rightimg styles **************/

.rightimg{
	padding: 0px 0px 10px 0;
	text-align:center;
	width:100%;
}



/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 0px 0px 0px 5px;
	font-size: 85%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}

#headlines img{
	padding: 5px 0px 5px 0px;
	text-align:center;
}

.pickup{
    margin: 10px 10px 0 10px;
	padding: 0px 0px 0px 0px;
	background-color:#FFFFFF;
}

.pickup h3{
    margin: 0px;
	padding: 3px 0px 3px 0px;
	background-color:#CCCCCC;
	text-align:center;
}

.pickup p{
    margin: 0px 5px 0 5px;
	padding: 0px 0px 0px 0px;
	
}







